Versions Packages Information History CVEs Related Badges Report

Versions for wolfssl

90 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.17
community
wolfssl 5.5.3 - jakub@jirutka.cz
Alpine Linux 3.17
community
wolfssl-fast 5.5.3 - jakub@jirutka.cz
Alpine Linux 3.17
community
wolfssl-dev 5.5.3 - jakub@jirutka.cz
Alpine Linux Edge
community
wolfssl 5.5.3 - jakub@jirutka.cz
Alpine Linux Edge
community
wolfssl-fast 5.5.3 - jakub@jirutka.cz
Alpine Linux Edge
community
wolfssl-dev 5.5.3 - jakub@jirutka.cz
ALT Linux p10 wolfssl 4.8.1 Potentially vulnerable System/Libraries nenderus@altlinux.org
ALT Sisyphus wolfssl 5.5.3 System/Libraries nenderus@altlinux.org
Arch
extra
wolfssl 5.5.3 - -
Arch Linux ARM aarch64
extra
wolfssl 5.5.3 - -
Arch Linux ARM aarch64
extra
wolfssl-debug 5.5.3 - -
Arch Linux ARM armv7h
extra
wolfssl-debug 5.5.3 - -
Arch Linux ARM armv7h
extra
wolfssl 5.5.3 - -
ArchPOWER powerpc wolfssl-debug 5.5.1 Potentially vulnerable - -
ArchPOWER powerpc wolfssl 5.5.1 Potentially vulnerable - -
ArchPOWER powerpc64le wolfssl-debug 5.5.1 Potentially vulnerable - -
ArchPOWER powerpc64le wolfssl 5.5.1 Potentially vulnerable - -
ArchPOWER riscv64 wolfssl 5.5.1 Potentially vulnerable - -
ArchPOWER riscv64 wolfssl-debug 5.5.1 Potentially vulnerable - -
AUR wolfssl-git 20170824.73b8be8f - maximevince@aur
Artix
world
wolfssl 5.5.3 - -
ConanCenter wolfssl 5.5.1 Potentially vulnerable - -
ConanCenter wolfssl 5.4.0 Potentially vulnerable - -
ConanCenter wolfssl 5.3.0 Potentially vulnerable - -
ConanCenter wolfssl 5.2.0 Potentially vulnerable - -
ConanCenter wolfssl 5.1.1 Potentially vulnerable - -
ConanCenter wolfssl 5.0.0 Potentially vulnerable - -
ConanCenter wolfssl 4.8.1 Potentially vulnerable - -
ConanCenter wolfssl 4.7.1 Potentially vulnerable - -
ConanCenter wolfssl 4.6.0 Potentially vulnerable - -
ConanCenter wolfssl 4.5.0 Potentially vulnerable - -
ConanCenter wolfssl 4.4.0 Potentially vulnerable - -
Debian 10 Backports
buster-backports/main
wolfssl 4.6.0 Potentially vulnerable misc felix.lechner@lease-up.com
Debian 11
bullseye/main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Debian 11 Backports
bullseye-backports/main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
Debian 11 Backports
bullseye-backports/main
wolfssl 5.2.0 Potentially vulnerable misc felix.lechner@lease-up.com
Debian 12
bookworm/main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
Debian Unstable
sid/main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
Devuan 4.0
chimaera/main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Devuan Unstable
unstable/main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
DPorts security/wolfssl 5.5.0 Potentially vulnerable security fox@freebsd.org
Entware
armv7sf-k3.2
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
aarch64-k3.10
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
armv5sf-k3.2
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
armv7sf-k2.6
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
mipselsf-k3.4
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
mipssf-k3.4
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
Entware
x64-k3.2
libwolfssl 5.4.0 Potentially vulnerable libs cotequeiroz@gmail.com
FreeBSD Ports security/wolfssl 5.5.3 security fox@freebsd.org
GNU Guix wolfssl 5.5.1 Potentially vulnerable - -
HaikuPorts master dev-libs/wolfssl 3.15.3 Potentially vulnerable dev-libs -
HaikuPorts master dev-libs/wolfssl 2.8.0 Potentially vulnerable dev-libs -
Homebrew wolfssl 5.5.3 - -
Kali Linux Rolling
main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
LiGurOS stable dev-libs/wolfssl 5.5.2 dev-libs dev@liguros.net, audvare@gmail.com
LiGurOS stable dev-libs/wolfssl 5.5.1 Potentially vulnerable dev-libs dev@liguros.net, audvare@gmail.com
LiGurOS develop dev-libs/wolfssl 5.5.3 dev-libs dev@liguros.net, audvare@gmail.com
LiGurOS develop dev-libs/wolfssl 5.5.2 dev-libs dev@liguros.net, audvare@gmail.com
MacPorts wolfssl 5.5.3 devel jacobbarthelmeh@github
Manjaro Stable
extra
wolfssl 5.5.3 - -
Manjaro Testing
extra
wolfssl 5.5.3 - -
Manjaro Unstable
extra
wolfssl 5.5.3 - -
MidnightBSD mports security/wolfssl 5.4.0 Potentially vulnerable devel -
nixpkgs stable 21.11 wolfssl 5.0.0 Potentially vulnerable - mail@fabian-affolter.ch
nixpkgs stable 22.05 wolfssl 5.5.2 - mail@fabian-affolter.ch
nixpkgs stable 22.11 wolfssl 5.5.3 - mail@fabian-affolter.ch
nixpkgs unstable wolfssl 5.5.3 - mail@fabian-affolter.ch
OpenWrt 18.06 x86_64
base
libwolfssl 3.15.3 Potentially vulnerable libs cotequeiroz@gmail.com
OpenWrt 19.07 x86_64
base
libwolfssl32 5.2.0 Potentially vulnerable libs cotequeiroz@gmail.com
OpenWrt 21.02 x86_64
base
libwolfssl5.5.1.99a5b54a 5.5.1 Potentially vulnerable libs cotequeiroz@gmail.com
Parabola
extra
wolfssl 5.5.3 - -
Pardus 21
main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Parrot
parrot-updates/main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Parrot
parrot/main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
pkgsrc current security/wolfssl 5.5.3 security fox@netbsd.org
PureOS landing wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Raspbian Oldstable
main
wolfssl 3.15.3 Potentially vulnerable misc felix.lechner@lease-up.com
Raspbian Stable
main
wolfssl 4.6.0+p1 Potentially vulnerable misc felix.lechner@lease-up.com
Raspbian Testing
main
wolfssl 5.5.3 misc sirkilamole@msn.com, felix.lechner@lease-up.com
Trisquel 8.0
flidas/main
wolfssl 3.4.8 Potentially vulnerable universe/misc felix.lechner@gmail.com
Trisquel 9.0
etiona/main
wolfssl 3.13.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Trisquel 10.0
nabia/main
wolfssl 4.3.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Ubuntu 16.04
xenial/universe
wolfssl 3.4.8 Potentially vulnerable universe/misc felix.lechner@gmail.com
Ubuntu 18.04
bionic/universe
wolfssl 3.13.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Ubuntu 20.04
focal/universe
wolfssl 4.3.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Ubuntu 22.04
jammy/universe
wolfssl 5.2.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Ubuntu 22.10
kinetic/universe
wolfssl 5.2.0 Potentially vulnerable universe/misc felix.lechner@lease-up.com
Vcpkg wolfssl 5.5.0 Potentially vulnerable - -
Wikidata wolfSSL 5.5.3 - -
YACP wolfssl 5.3.0 Potentially vulnerable Security -